.add-btn {
    position: fixed;
    right:50px;
    bottom:16px;
}
.mat-form-field {
    padding-left: 35px;
    padding-top: 50px;
    width: 540px;
    font-size: 20px;
    font-family: 'Noto Sans', sans-serif;
}
.card-list-container  {
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-start;
    padding:26px;
}
h2 {
    margin-top:520px;
    margin-left:320px;
    font-family: 'Noto Sans', sans-serif;
}